Community
Showing results for 
Search instead for 
Do you mean 
Reply

installing ACT8 PRemium

New Member
Posts: 4
Country: Belgium

installing ACT8 PRemium

Hi,

I test Act8 premium.

 

1. Why it is impossible to install it WITHOUT installing SQL2005?

I have a sql server2005 standard Edition.

 

2. WHen I install ACT! in my workstation (Vista SP2), installation stop during SQL installation process.

error message is something like " .. this sql version is not comptatible with OS..")

 

Somebody to help me in these two issue?

 

Best regards,

 

Frederic

 

New Member
Posts: 4
Country: Belgium

Mistake: Installing ACT!2009, not Act8

Keyboard error with my laptop. Sorry ;-)

understand Act!2009

Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: installing ACT8 PRemium

1. You can install with your SQL Standard Edition by manually creating the ACT7 instance first as per this ACT! Knowledge Base article -

http://kb.sagesoftwareonline.com/cgi-bin/sagesoftwareonline.cfg/php/enduser/std_adp.php?p_faqid=2144...

 

2. What is the exact error message?

 

You can also find some useful tips in installing here:

http://blog.glcomputing.com.au/2009/02/sharing-act-network-or-sync.html

New Member
Posts: 4
Country: Belgium

Re: installing ACT! PRemium

Hi Mike,

Thanks for your answer about how installing with existing SQL server

What do you mean exactelly with ACT7?

It's the first install of Act! and and don't have past version installed.

 

many thanks to you and have a nice day in Australia ;-)

 

regards,

 

Frederic

Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: installing ACT! PRemium

The first link is to install with your existing SQL server. The SQL instance is called ACT7 for all versions of ACT! for ACT! 2005 (7.0) and later.
Nickel Elite Contributor
Posts: 567
Country: USA

Re: installing ACT! PRemium

Hello, couple of questions.

 

1) What operating system are we dealing with here?  You mention that you are using ACT 8 which would be ACT! 2006.  This version uses MSDE as the backend database.  If you are installing on Vista, MSDE is not compatible on Vista machines.

 

2) ACT! 2006 will not be compatible with SQL 2005.  Only ACT! 2007 (ACT! 9) and later can utility SQL 2005.

 

3) What tier of ACT! are you using?  ACT! Standard or ACT! Premium?  ACT! Standard edition will not work with SQL 2005, it will only work with SQL 2005 Express edition per the license key entered.

 

thanks

Matthew McFadden
New Member
Posts: 4
Country: Belgium

Re: installing ACT! PRemium

Hello Mattew,

as told before: I test Act2009 Premium (the one I download from your site)

I use Vista SP2 and Or Windows7.

I test also on XP platform and Server2003 and it work fine (exept the fact that I can't use my SQL server)

 

Regards,

 

Frederic

Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: installing ACT! PRemium

Nickel Elite Contributor
Posts: 567
Country: USA

Re: installing ACT! PRemium

Thiriaufx,

 

I would like to straighten out this thread. 

1) The initial post indicated Act8 Premium, but now we are talking about ACT! 2009 Premium (version 11).  What version of ACT! are we currently discussing?

 

2) What operating system is having issue?  Windows 7 is a non supported operating system at this time.  I have had no issue installing on Vista with Service Pack 2 applied.

 

3) Where is the compatibility message coming from?  Installing ACT! 2009 on Vista, or from your SQL 2005 Standard install on Vista?

 

In order to use your version of SQL 2005 Standard, you will need to manually create an ACT7 instance as Mike has pointed out.  Keep in mind that upon installing the RTM version of SQL Standard on Vista / Server 2008, you will get a Microsoft compatibility warning @ install time.  You will need to apply the latest SQL 2005 Service Pack on your manually created instance.

 

Thanks

Matthew McFadden